WordPress zastaralý SQL

Vyřešeno169 zhlédnutíRedakční systémy
0

Dobrý den,
WordPress mi hlásí na hostingu greenahead.eu, že má zastaralý SQL a vyžaduje 10.4 nebo novější. Můžete mi prosím SQL povýšit?
S pozdravem,
Václav

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
MB313456 Vybral nejlepší odpověď 20. 9. 2023
0
96.04K Odpověď od WEDOS Internet, a.s. 0 Comments

Dobrý den,

problém s verzemi MariaDB evidujeme a pracujeme na řešení. Plánované nasazení je do konce října, nenastanou-li žádné komplikace.

Role: Podpora Web: https://kb.wedos.com Vizitka: WEDOS Specialista na Znalostní bázi
MB313456 Vybral nejlepší odpověď 20. 9. 2023